<?php

namespace App\Http\Requests\Admin;

use Illuminate\Foundation\Http\FormRequest;

class ClientsRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'email' => 'required|unique:users,email|max:191|email',
            'name' => 'required|max:191',
            'password' => 'required|min:6|max:191',
            'mobile' => 'required|unique:users,mobile',
            'city_id' => 'required'
        ];
    }
}
