<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Package extends Model
{
    use HasFactory;

    protected $fillable = ['title', 'description', 'price', 'duration'];
    protected $casts = ['title' => 'json', 'description' => 'json'];
    protected $table = 'packages';
}
