@extends('admin.layout.master')
@section('title', "رسائل المستخدمين")
@section('content')

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">رسائل المستخدمين</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">رسائل المستخدمين</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('guides.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}


                <div id="new_orders">
                    <table id="datatable" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr>
                            <th>#</th>
                            <th>إسم المرسل</th>
                            <th>رقم الجوال</th>


                            <th>الرسالة</th>


                            <th>التاريخ</th>
                            <th>التحكم</th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        @foreach($rows as $row)
                            <tr>
                                <td>{{$i}}</td>
                                <td>{{$row->name}}</td>

                                <td>{{$row->mobile}}</td>




                                <td>
                                    {{$row->message}}
                                </td>

                                <td>
                                    {{\Carbon\Carbon::parse($row->created_at)->toDateString()}}
                                </td>

                                <td>
                                    <button type="button" class="btn btn-danger waves-effect waves-light"
                                            data-toggle="modal" data-target="#myModal{{$row->id}}">حذف
                                    </button>




                                </td>


                                <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                                     aria-labelledby="myModalLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <h5 class="modal-title"
                                                    id="myModalLabel">حذف العنصر</h5>
                                                <button type="button" class="close" data-dismiss="modal"
                                                        aria-hidden="true">×
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <h5 class="font-16">هل تريد الحذف ؟</h5>

                                            </div>
                                            <div class="modal-footer">

                                                <form method="post" enctype="multipart/form-data"
                                                      action="{{route('contact_us.destroy',$row->id)}}">
                                                    @csrf
                                                    @method('DELETE')
                                                    <button type="button" class="btn btn-light waves-effect"
                                                            data-dismiss="modal">إلغاء
                                                    </button>
                                                    <button type="submit"
                                                            class="btn btn-danger waves-effect waves-light">حذف
                                                    </button>
                                                </form>


                                            </div>
                                        </div><!-- /.modal-content -->
                                    </div><!-- /.modal-dialog -->
                                </div>


                            </tr>
                            <?php
                            $i++;
                            ?>
                        @endforeach

                        </tbody>
                    </table>

                </div>

            </div>
        </div>
    </div> <!-- end row -->



@stop
