@extends('admin.layout.master')
@section('title', 'تفاصيل الرسالة')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تفاصيل الرسالة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('contact_us.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')


                            <table id="farouz" class="table table-bordered dt-responsive nowrap"
                                   style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                <thead>
                                <tr>

                                    <th>إسم المرسل</th>
                                    <th>رقم الجوال</th>
                                    <th>البريد الألكترونى</th>
                                    <th>نوع التواصل</th>

                                    <th>الحالة</th>
                                    <th>التاريخ</th>

                                </tr>
                                </thead>
                                <tbody>


                                <tr>

                                    <td>{{$row->name}}</td>
                                    <td>{{$row->country_code. $row->mobile}}</td>

                                    <td>{{$row->email}}</td>

                                    <td>
                                        @if($row->type == 'suggest')
                                            إقتراح

                                        @elseif($row->type == 'problem')
                                            مشكلة

                                        @elseif($row->type == 'report')

                                            إبلاغ

                                        @else
                                            أخري

                                        @endif
                                    </td>

                                    <td>
                                        {{substr($row->message,0,50)}}
                                    </td>

                                    <td>
                                        {{$row->read == 'true' ? "مقروء" : "غير مقروء"}}
                                    </td>
                                    <td>
                                        {{\Carbon\Carbon::parse($row->created_at)->toDateString()}}
                                    </td>


                                </tr>


                                </tbody>
                            </table>
                            <table id="farouz" class="table table-bordered dt-responsive nowrap"
                                   style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                <thead>
                                <tr>

                                    <th>محتوي الرسالة</th>
                                    <th>رد الإدارة</th>
                                    <th>وقت الرد</th>


                                </tr>
                                </thead>
                                <tbody>


                                <tr>


                                    <td>{{$row->message}}</td>
                                    <td>{{$row->reply ? $row->reply : "لم يتم الرد بعد"}}</td>
                                    <td>{{$row->reply_time ? \Carbon\Carbon::parse($row->reply_time)->toDateString()  : "لم يتم الرد بعد"}}</td>


                                </tr>


                                </tbody>
                            </table>


                            <div class="form-group">
                                <label for="exampleInputEmail1">رد الإدارة</label>

                                <textarea name="reply" class="form-control" required
                                          placeholder="يمكنكم إرسال الرد عن طريق البريد الإلكتروني">{{$row->reply}}</textarea>
                                @if ($errors->has('reply'))
                                    <small class="text-danger">{{ $errors->first('reply') }}</small>
                                @endif
                            </div>

                            <button type="submit" class="btn btn-primary">إرسال</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
