<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\ContactUs;
use Illuminate\Http\Request;

class ContactUsController extends Controller
{
    public function index()
    {
        $rows = ContactUs::orderByDesc('id')->get();
        return view('admin.contact_us.index', compact('rows'));
    }

    public function destroy($id)
    {
        ContactUs::destroy($id);
        toast('تمت العملية بنجاح', 'success');
        return redirect()->back();
    }
}
