<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Setting;
use Illuminate\Http\Request;

class SettingsController extends Controller
{
    public function index()
    {
        $row = Setting::first();
        return view('admin.settings.index', compact('row'));
    }

    public function update($id, Request $request)
    {
        $setting = Setting::findOrFail($id);
        $setting['about->ar'] = $request['about_ar'];
        $setting['about->en'] = $request['about_en'];
        $setting['terms->ar'] = $request['terms_ar'];
        $setting['terms->en'] = $request['terms_en'];
        $setting->update();
        toast('تمت العملية بنجاح', 'success');
        return redirect()->back();

    }
}
