<?php

namespace App\Http\Requests\Admin;

use Illuminate\Foundation\Http\FormRequest;

class ProvidersRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'email' => 'required|max:191|email|unique:users,email',
            'name' => 'required|max:191',
            'password' => 'nullable|min:6|max:191',
            'category_id' => 'required',
            'mobile' => 'required|unique:users,mobile',
            'city_id' => 'required',
            'subscription_id'=>'required'

        ];
    }
}
