<table id="farouz" class="table table-bordered dt-responsive nowrap"
       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
    <thead>
    <tr>
        <th>#</th>
        <th>إسم المرسل</th>
        <th>نوع المستخدم المرسل</th>
        <th>رقم الجوال</th>
        <th>البريد الألكترونى</th>
        <th>نوع التواصل</th>
        <th>الرسالة</th>
        <th>الحالة</th>
        <th>التحكم</th>
    </tr>
    </thead>
    <tbody>
    <?php
    $i = 1;
    ?>
    @foreach($rows->where('user_id',null) as $row)
        <tr>
            <td>{{$i}}</td>
            <td>{{$row->name}}</td>
            <td>{{$row->type == "guide" ? "قائد" : "مستخدم"}}</td>
            <td>{{$row->country_code. $row->mobile}}</td>

            <td>{{$row->email}}</td>

            <td>
                @if($row->type == 'suggest')
                    إقتراح

                @elseif($row->type == 'problem')
                    مشكلة

                @elseif($row->type == 'report')

                    إبلاغ

                @else
                    أخري

                @endif
            </td>

            <td>
                {{substr($row->message,0,50)}}
            </td>

            <td>
                {{$row->read == 'true' ? "مقروء" : "غير مقروء"}}
            </td>

            <td>
                <button type="button" class="btn btn-danger waves-effect waves-light"
                        data-toggle="modal" data-target="#myModal{{$row->id}}">حذف
                </button>


                <!-- /.modal -->
                <a href="{{route('contact_us.show',$row->id)}}">
                    <button type="button"
                            class="btn btn-success waves-effect waves-light">عرض
                    </button>
                </a>

            </td>


            <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                 aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title"
                                id="myModalLabel">حذف العنصر</h5>
                            <button type="button" class="close" data-dismiss="modal"
                                    aria-hidden="true">×
                            </button>
                        </div>
                        <div class="modal-body">
                            <h5 class="font-16">هل تريد الحذف ؟</h5>

                        </div>
                        <div class="modal-footer">

                            <form method="post" enctype="multipart/form-data"
                                  action="{{route('contact_us.destroy',$row->id)}}">
                                @csrf
                                @method('DELETE')
                                <button type="button" class="btn btn-light waves-effect"
                                        data-dismiss="modal">إلغاء
                                </button>
                                <button type="submit"
                                        class="btn btn-danger waves-effect waves-light">حذف
                                </button>
                            </form>


                        </div>
                    </div><!-- /.modal-content -->
                </div><!-- /.modal-dialog -->
            </div>


        </tr>
        <?php
        $i++;
        ?>
    @endforeach

    </tbody>
</table>
{{$rows->links()}}
