<?php $__env->startSection('title', 'الاعدادات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاعدادات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('settings.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>


                            <div class="card-box">
                                <div class="form-group">
                                    <label for="about">عن التطبيق بالعربية</label>
                                    <textarea class="form-control tinymce"
                                              name="about_ar" cols="50"
                                              placeholder="عن التطبيق بالعربية"
                                              rows="10"><?php echo e($row ? $row->about['ar'] : ''); ?></textarea>
                                    <?php if($errors->has('about_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('about_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group">
                                    <label for="about">عن التطبيق بالانجليزية</label>
                                    <textarea class="form-control tinymce"
                                              name="about_en" cols="50"
                                              placeholder="عن التطبيق بالانجليزية"
                                              rows="10"><?php echo e($row ? $row->about['en'] : ''); ?></textarea>
                                    <?php if($errors->has('about_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('about_en')); ?></small>
                                    <?php endif; ?>
                                </div>


                                <div class="form-group">
                                    <label for="about">الشروط والأحكام باللغه العربية</label>
                                    <textarea class="form-control tinymce"
                                              name="terms_ar" cols="50"
                                              placeholder="الشروط والأحكام باللغه العربية"
                                              rows="10"><?php echo e($row ? $row->terms['ar'] : ''); ?></textarea>
                                    <?php if($errors->has('terms_ar')): ?>
                                        <small
                                            class="text-danger"><?php echo e($errors->first('terms_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group">
                                    <label for="about">الشروط والأحكام
                                        باللغه الإنجليزية</label>
                                    <textarea class="form-control tinymce"
                                              name="terms_en" cols="50"
                                              placeholder="الشروط والأحكام باللغه الإنجليزية"
                                              rows="10"><?php echo e($row ? $row->terms['en'] : ''); ?></textarea>
                                    <?php if($errors->has('terms_en')): ?>
                                        <small
                                            class="text-danger"><?php echo e($errors->first('terms_en')); ?></small>
                                    <?php endif; ?>
                                </div>
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/flxawy/resources/views/admin/settings/index.blade.php ENDPATH**/ ?>