<?php $__env->startSection('title', "تفصايل المنشأة"); ?>
<?php $__env->startSection('content'); ?>

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تفصايل المنشأة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">تفصايل المنشأة</h4>


                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>


                        <th>إسم المنشأه</th>
                        <th>إسم المالك</th>
                        <th>القسم</th>
                        <th>المدينة</th>
                        <th>رقم مزود الخدمة</th>
                        <th>رقم الموظف</th>
                        <th>السعر من</th>
                        <th>السعر إلى</th>


                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>

                        <td><?php echo e($row->title); ?></td>
                        <td><?php echo e($row->owner->name); ?></td>
                        <td><?php echo e($row->category->title['ar']); ?></td>
                        <td><?php echo e($row->city->title['ar']); ?></td>
                        <td><?php echo e($row->provider_number); ?></td>
                        <td><?php echo e($row->employee_number); ?></td>
                        <td><?php echo e($row->price_from); ?></td>
                        <td><?php echo e($row->price_to); ?></td>
                        <td>
                            <button type="button" class="btn btn-danger waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">حذف
                            </button>


                        </td>


                        <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title"
                                            id="myModalLabel">حذف العنصر</h5>
                                        <button type="button" class="close" data-dismiss="modal"
                                                aria-hidden="true">×
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        <h5 class="font-16">هل تريد الحذف ؟</h5>

                                    </div>
                                    <div class="modal-footer">

                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('services.destroy',$row->id)); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?>
                                            <button type="button" class="btn btn-light waves-effect"
                                                    data-dismiss="modal">إلغاء
                                            </button>
                                            <button type="submit"
                                                    class="btn btn-danger waves-effect waves-light">حذف
                                            </button>
                                        </form>


                                    </div>
                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div>


                    </tr>

                    </tbody>
                </table>
                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>


                        <th>الوصف</th>


                    </tr>
                    </thead>
                    <tbody>

                    <tr>

                        <td><?php echo e($row->description); ?></td>


                    </tr>

                    </tbody>
                </table>


                <h4>الصور</h4>
                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>


                        <th>الصورة</th>


                    </tr>
                    </thead>
                    <tbody>

                    <?php $__currentLoopData = $row->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><img src="<?php echo e($image->image); ?>" width="150px"></td>


                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/flxawy/resources/views/admin/services/show.blade.php ENDPATH**/ ?>